@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;300;400;500&display=swap');
/* prettyPhoto */
@import url('prettyPhoto.css');

body {
  font-family: 'Avenir Next LT Pro', Arial, sans-serif;
  font-weight: 300;
  font-size: 17px;
  overflow-x: hidden;
  color: #2c2b2b;
}

* {
  margin: 0;
  padding: 0;
  list-style-type: none;
  box-sizing: border-box;
}


.carousel-inner:after{ content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0);   }
p {
  font-size: 17px;
  line-height: 1.5;
  font-weight: 300;
  margin: 0 0 15px;
  color: #2c2b2b;
}

a {
  color: #1e0f24;
  text-decoration: none !important;
  transition: ease-in-out 0.3s;
  display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1e0f24;
  margin: 0;
  line-height: 1.4;
  font-weight: 600;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
  margin-bottom: 30px;
}

h3 {}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 15px;
}

ul {
  margin: 0;
}

input,
select,
textarea,
button,
input:focus,
button:focus {
  outline: none;
}

button {
  transition: ease-in-out 0.3s;
}

img {
  max-width: 100%;
}

strong{ font-weight:600}

.ptb_10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ptb_20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb_30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.ptb_40 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.ptb_50 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.ptb_60 {
  padding-top: 60px;
  padding-bottom: 60px;
}

header {}

header.sticky {
  background-color: #fff;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
}

.topBar{ background:#fee273; padding:10px 0; text-align:right; font-size:15px}

.navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
    font-size: 17px;
    padding: 10px 10px;
    background: #000;
    text-transform: uppercase;
    font-weight: 400;
    border-radius: 5px;
    margin: 5px;
}


.navbar-expand-lg .navbar-nav .nav-link:hover {
  background:#05a5e6;
}
.nav-item :hover{ color: #e0d200;}

.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link {
  background-color: #30acec;
  color: #fff;

}

.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link img {
  margin-right: 10px;

}

.navbar-expand-lg .navbar-nav .getAGuoteBTN .nav-link:hover {
  background-color: #747474;
}

header .navbar {
  padding: 0; max-width:540px; float:right;
}

.navbar-brand {
  padding: 0;
}

.navbar-brand img {
  height: 50px;
}

.btnNavbar {}

.btnNavbar .nav-item {
  margin-left: 5px;

}

.headerTop {
  width: 100%;
  float: left;
  text-align:center; position:absolute; z-index:9;
}
.headerTop1 {
  width: 100%; background:rgba(0,0,0,0.5);
 padding:10px 20px; border-radius:0 0 11px 11px;
}
.navRow {
  display: block;
  width: 100%;
  float: left;

  background:#2c2b2c;

}

.navbar-expand-lg .navbar-nav {
  width: 100%;
  justify-content: space-around;
}

.getAGuoteBTN {}

.searchTop {
  display: flex;
  align-items: center;
  justify-content: center;
}

.headerPhone {
  font-size: 24px;
  font-weight: 700;
  color: #000;
}

.headerPhone,
.headerSearch {
  display: flex;
  align-items: center;

}

.headerPhone {
  margin-right: 30px;
}

.headerSearch {
  width: 290px;
  float: left;
  border: solid 1px #d2d2d2;
  font-size: 16px;
  padding:0 10px;
}

.searchInput {
  width: 80%;
  float: left;
  border: none;
  font-size: 16px;
  padding: 0; 
}
button{ float: left;
  width: 55px!important;
  padding: 10px;
  background: #fff!important;
  color: white;
  font-size: 17px;
  border: none;
  border-left: none;
  cursor: pointer;
  }

.headerPhone img {
  margin-right: 15px;
}

.sliderRow {
  width: 100%;
  float: left;
}
.sliderRow:after{
	content:"";
	position:absolute; bottom:0;z-index:11;
	
}

.carousel-indicators li {
  background-color: #000;
}
.carousel-item{ text-align:center}
.carousel-item img{ width:100%; max-height:650px}

.whShadow{ background:#333333; padding:20px 15px; border-radius:11px; color:#fff;  margin-top:-50px; min-height:210px}
.whShadow:hover{background:#05a5e6;} 
.whShadow p{ color:#fff}

.whyChooseSection {
  text-align: center;
  padding: 0px;
  display: block;
  width: 100%;
  float: left; 
  background:url(../images/curve-top.png) no-repeat top center;  margin-top:-55px; position:relative}

.title01 {
font-size: 27px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 20px;
	font-family: 'Avenir Next LT Pro', Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    color: #1e0f24;
    margin: 0;
    line-height: 1.4;
    font-weight: 500;
}
p {
  font-size: 17px; font-weight:300; 
}

.whyListing {
  margin: 0px;
  padding: 0px;
}

.whyListing li {
  width: 33.33%;
  float: left;
}




.readmore {
  display: inline-block;
  border: solid 1px #989896;
  padding: 10px 25px;
  font-size: 16px;
  text-transform: uppercase;
  color: #191814;
  font-weight: 700;

  font-family: 'Avenir Next LT Pro', Arial, sans-serif;
}

.readmore:hover {
  background-color: #191814;
  border: solid 1px #191814;
  color: #fff;
}

.sectionPadding100 {
  padding: 100px 0px;
}

.networkparkSection {
  text-align: center;
  width: 100%;
  float: left; color:#43474a; padding:50px 0 0;
 
}

.aboutus-header {
  text-align: center;
  width: 100%;
  float: left;
  background:url(../images/image-middle.png) no-repeat center top; margin-top:0; height:400px; background-size:cover;
}

.inHeaderTxt{ font-size:55px; color:#fff; padding-top:150px}

.networkpartBox {
  width: 100%;
  float: left;
  background-color: #d4d4d4;

}

.networkpartBox h5 {
  font-weight: 500;
  color: #000;
  font-size: 16px;
  padding: 10px 5px;
  margin: 0px;
  float: left;
  width: 100%;
}

.nextBoxImg {
  width: 100%;
  float: left;
}
.hmGallery img{ margin-bottom:20px}
.vgBtn{color:#c3b701; font-size:21px; text-transform:uppercase; border:solid 2px #000; padding:15px; text-align:center; display:block; margin-top:10px; font-weight:600}
.vgBtn:hover{ background:#c3b701; color:#000;}

.socIcn{ text-align:center; width:100%; padding-bottom:40px; border-bottom:solid 1px #393939}
.socIcn h3{ font-size:25px; padding-bottom:10px; color:#fff;}

.ftlink{ width:100%; float:left}


.mb50 {
  margin-bottom: 50px;
}

.networkListing {
  text-align: left;
  margin-top: 80px;
}

.networkListing .listinIcon {
  margin-bottom: 20px;
}

.networkListing h4 {
  font-size: 23px;
  color: #000;
  margin-bottom: 10px;
  display: block;
}

.networkListing ul li {
  padding-left: 20px;
  background-repeat: no-repeat;
  background-position: left center;
  margin-bottom: 5px;

}

.greenicon li {
  background-image: url('../images/greenbullet.png');
}

.redBullet li {
  background-image: url('../images/redbullet.png');
}

.blueicon li {
  background-image: url('../images/blueBullet.png');
}
footer{
  padding: 100px 0px 30px;
  background: #222223 url(../images/curve-bot.png) no-repeat top center; 
  color: #fff;
  width: 100%;
  float: left;
}
.footerContact{
  display: flex;
  align-items: center;
  justify-content: center;
}
.ftrPhone, .ftrEmail a{
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}
.ftrPhone{
  margin-right: 20px;
}
.ftrPhone img, .ftrEmail img{
  margin-right: 15px;
}
.footerNote{
  font-size: 17px;
  color: #fff;
  text-align: center;
  width: 100%;
  float: left; background:#2b6c9f; padding:10px 0;

}
.ftrLinks{
  width: 100%;
  float: left;
  text-align: left;
  margin-top: 0;
  margin-bottom: 15px;
}
.ftrLinks li{
  display: block; padding:6px 0;
}
.ftrLinks li a{
  font-size: 17px;
  color: #fff;
  display: block;
  padding: 0px;
  line-height: 16px; 
}
.ftrLinks li a:hover{color:#05a5e6}

.ftLogoSpace{ padding:30px 0}

.navbar-toggler .navbar-toggler-icon{
  padding: 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url('../images/menu.svg');
}

.InBanner{ width:100%; float:left; font-size:22px; font-weight:bold; text-align:center; position:relative}
.inTxt{ position:absolute; left:0; top:35%; width:100%;}

.abimg{ text-align:center; padding:40px 0}
.abimg img{ padding:25px; border:solid 1px #8f8f8f}
.AbSection p{ font-weight:400; font-size:16px;}
.AbSection h6{font-size:18px; font-weight:bold}

.ConForm{text-align:left}
.ConForm label{ width:100%; display:block}
.ConForm input, .ConForm select, .ConForm textarea{border:solid 1px #8f8f8f; width:100%; padding:10px; margin-bottom:15px; border-radius:6px;}
.ConForm [type="submit"]{ background:#333333; color:#fff; font-size:20px; font-weight:bold}

.sldTxt{ position:absolute; left:50%; top:40%; width:1100px; z-index:1; margin-left:-550px; color:#fff }
.sldTxt h1{font-size: 48px;    color: #fff;  text-shadow: 0 0 9px #000; font-family: 'Avenir Next LT Pro', Arial, sans-serif;}
.sldTxt p{ font-size: 21px;    color: #fff;    text-shadow: 0 0 8px #000;}
.sldTxt a{  border: solid 1px #05a5e6;
    background: #05a5e6;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 6px;
    font-weight: 500;}
.sldTxt a:hover{ background:#333333;color:#fff}
.carousel-indicators{ bottom:100px }



#custCarousel .carousel-indicators {
    background:#000; height:115px; bottom:0; padding:0 5px;
}

#custCarousel .carousel-indicators>li {
    width: 150px; text-indent:0;
}

#custCarousel .carousel-indicators li img {
    display: block;
    opacity: 0.5
}

#custCarousel .carousel-indicators li.active img {
    opacity: 1
}

#custCarousel .carousel-indicators li:hover img {
    opacity: 0.75
}

.carousel-item img {
    width: 100%
}

.dropdown-menu{margin:0 !important; border-radius:5px !important; background:#000; color:#fff !important; padding:0 !important; left:5px;  }
.dropdown-item{ color:#fff !important; font-family:17px !important;}
.dropdown-item:hover{color:#05a5e6 !important; border-radius:5px !important; }

.rmBtn{ background: #333333;
    border-radius: 10px;
    font-size: 19px;
    color: #fff;
    padding: 10px 15px;
    text-transform: uppercase;
    font-weight: 500;font-family: 'Avenir Next LT Pro', Arial, sans-serif;}
.rmBtn:hover{ background:#05a5e6; color:#fff;}
.work h4{ font-size:34px;}

.tDet{ width:100%; max-width:425px; float:right; color:#fff; font-size:14px; padding:15px 0} 
.tDet a{color:#fff}

footer h4{font-size:18px; color:#fff; font-weight:bold}
.dropdown:hover > .dropdown-menu{ display:block}

.headerIn{ background:url(../images/slider1.jpg) no-repeat 0 0; height:400px;}
.intitle{ background:#333333; padding:20px 15px; border-radius:11px; color:#fff;  margin-top:-20px;}
.intitle h4{margin:0;font-family: 'Avenir Next LT Pro', Arial, sans-serif;}

.whShadowRg{background:#05a5e6; padding:20px 15px; border-radius:11px; color:#fff; margin-bottom:15px}
.whShadowRg h6{ font-size:18px; color:#fff; }
.whShadowRg p{ color:#fff; margin:0}

.testiBox{ border-radius:11px; border:solid 1px #ccc; padding:20px; text-align:center; min-height:310px; margin-bottom:25px; } 

#works h4 {
	margin-bottom:20px;
}

#portfolio {
	padding-bottom: 0;
}
/* === portfolio filter === */

#filters {
	margin-bottom: 0px;
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
}
#filters ul {
	margin: 0 0 20px;
	list-style: none;
	padding: 0;
}
#filters ul li {
	display: inline-block;
}
#filters ul li a {
	display: block;
	float: left;
	padding: 2px 5px;
	color: inherit;
	margin-right: 5px;
	margin-bottom: 5px;
	font-weight: 600;
}
#filters ul li a:hover,#filters ul li a:focus {
	text-decoration:none;
	outline:0;
}
#filters ul li a h5 {
	font-size: 14px;
	padding: 5px 10px 5px;
	border: 2px solid #2b6c9f; background:#2b6c9f; border-radius:5px; color:#fff;
}

#filters ul li a:hover h5, #filters ul li a.active h5 {
	color:#fcfcfc;
}




/* === portfolio wrap - grid === */
#portfolio-wrap {
	position: relative;
	padding: 0;
	width: 100.1%;
	margin: 0 auto;
	display: block;
}
#portfolio-wrap .grid {
	margin: 0;
	overflow: hidden;
	line-height: 0;
	width: 20%;
	border:0;
	padding: 0;
}
.portfolio-item.current {
	z-index: 101;
}
.portfolio-item {
	padding: 0;
	position: relative;
	overflow: hidden;
}
.portfolio-item .portfolio-image {
	overflow: hidden;
	display: block;
	position: relative;
}
.portfolio-item .portfolio-image img {
	width: 100%;
	height: auto;
}
.portfolio .portfolio-overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: block;
	z-index: 4;
	opacity: 1;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio > a, .portfolio > a:hover {
	color: #ffffff;
}
.portfolio-item .portfolio > a:hover > .portfolio-overlay {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.portfolio > a img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio > a:hover img {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio .thumb-info {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio a:hover .portfolio-overlay .thumb-info {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
.portfolio-overlay .thumb-info i {
	top: 50%;
}
.portfolio-overlay .thumb-info h5 {
	top: 20%;
	font-size: 18px;
}
.portfolio-overlay .thumb-info p {
	top: 50%;
	font-size: 13px;
}
.portfolio-overlay .thumb-info h5 {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
}
.portfolio-overlay .thumb-info p {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
	font-weight: bold;
}
.portfolio-overlay .thumb-info i {
	color: #ffffff;
	width: 100%;
	position: absolute;
	text-align: center;
	display: block;
}
.portfolio{ margin-bottom:30px;}
.portfolio img{ border-radius:10px}
/* === Isotope CSS3 transitions === */

.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#cc0000;
}
.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;font-size:14px;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:14px;
	color:#003300;
}
.project_thum {
	
height:auto;
position:relative;
float:left;
overflow: hidden;
z-index:1;
}

.project_thum img {

	padding:15px;
	position:relative;
	z-index:10;
	-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
	max-width:100%;
	max-height:266px;
}




.project_thum:hover img {
-moz-transform: scale(1.3);
-webkit-transform: scale(1.3);
transform: scale(1.3);

}

.thum_ov:hover {
	display:block;
}

.project_thum:hover .thum_ov {
	display:block;
	
}


.thum_ov {
	width:100%;
	height:100%;
	background:url(../images/hover_bg.png) repeat left top;
	font-size:13px;
	line-height:18px;
	color:#fff;
	padding-left:25px;
	padding-right:25px;
	padding-top:40px;
	position:absolute;
	z-index:100;
	text-align:left;
	display:none;
	
}

.thum_ov h3 {
	font-size:18px;
	font-weight:600;
	display:block;
	margin-bottom:2px;
	text-transform:uppercase;
}
